.nav a {
  color: #e5e5e5 !important;
  font-size: 11px !important;
  font-weight: bold !important;
  padding: 14px 10px !important;
  text-transform: uppercase !important;
}
.nav-pills > li.active > a {
    background-color:#458FFF !important;
}
.nav li {
  display: inline !important;
}

.jumbotron {
  background-image:url('Jumbotron_Img.jpeg');
  height: 500px;
}

.jumbotron .container {
  position: relative;
  top:100px;
}

.jumbotron h1 {
  color: #fff;
  font-size: 48px;
  font-family: 'Shift', sans-serif;
  font-weight: bold;
  float:right;
  text-shadow: 1px 1px 2px black;
}

.jumbotron p {
  font-size: 20px;
  color: #fff;
  clear: right;
  float: right;
  text-shadow: 1px 1px 2px black;
}
